.yith-wapo-block .wapo-addon-title{
	font-size: 16px;
    text-transform: uppercase;
    padding-bottom: 5px;
}
#wapo-total-price-table{display: none;}
.yith-wapo-block .yith-wapo-addon-type-color .yith-wapo-option{
	margin-bottom: 0;
}
.options .clear{clear: none; display: none;}

.product-details-holder .col-xl-auto{min-width: 30%}

.wqpmb_quantity{
    order: 3;
    width: 90px;
}
.qib-button-wrapper .add-qty{float: left;}
.qib-button-wrapper .ptitle{
    float: left;
    margin-top: 10px;
    margin-right: 20px;
}
.qib-button-wrapper .quantity input.input-text.qty.text{
	background: none !important;
	border: none !important;
}
.qib-button-wrapper button.qib-button:hover{
	color: #312929;
    background-color: #9f0006;
}
.qib-button-wrapper .quantity input.input-text.qty.text{
    font-size: 14px !important;
    color: #312929 !important;
    margin-left: 14px;
}
.qib-button-wrapper button.plus{margin-right: 5px;}
.qib-button-wrapper button.minus{margin-left: 5px;}
.cart-tprice strong{display: none;}
.top-cart .cart-detail .cart-tprice{margin-left: -5px;}
.woocommerce-cart-form .qib-button-wrapper button.qib-button{
    display: none;
}
.woocommerce-cart-form .qib-button-wrapper .quantity input.input-text.qty.text {
    background: white !important; 
    border: 1px solid #efefef !important;
}
.woocommerce-cart-form .ptitle{display: none;}
.woocommerce-cart-form .add-qty{
    background: none;
    border: none;
}
.woof_products_top_panel{display: none !important;}
.woocommerce div.product .woocommerce-product-rating{
    font-size: 23px;
    margin-bottom: 0;
}
.woocommerce .star-rating {
    float: left;
}
#commentform .nice-select{display: none;}
.review-description .description{clear: both;}
.review-description label{display: inline-block;float: left;}
.login-to-see-price{font-size: 18px !important;}
.product-details-footer .out-of-stock{display: none}
.footer-wrapper{z-index: 1}
.wc-stripe-elements-field.StripeElement {
    width: 100%;
}
.form-group label{
    margin-top: 7px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
    margin-left: 10px;
}
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells{
    padding-top: 0;
}
.woocommerce-account .woocommerce-MyAccount-content{
    margin-bottom: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow::after {
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f107";
    border-radius: 0px !important;
    color: var(--secondary);
    line-height: 1;
    text-align: center;
    z-index: 2;
    pointer-events: none;
    right: 30px;
    margin-top: 2px;
}
.top-link.active{
    color: #e85d96;
    transition: none;
}
.top-link.active img{
    filter: none;
    transition: all .2s ease;
}
.grecaptcha-badge{bottom: 120px !important;}
.woocommerce-password-strength{
    margin-top: 10px;
}
.comment-form .stars{
    margin-top: 13px !important;
    margin-bottom: 0 !important;
}
.product-box-review{padding-bottom: 0;}
.product-box-info-holder .star-rating::before{font-size: 18px}
.product-box-info-holder .star-rating span::before{font-size: 18px}
.product-box-info-holder .product-box-review .review-count a{
    padding-top: 0;
    margin-top: 7px;
    display: block;
}
.product-box-info-holder .star-rating {
    width: 100px !important;
    margin-bottom: 15px !important;
    height: 18px;
}
.price-filter-holder .row .col-sm-6{width: 50%}
.comment-form-cookies-consent label{display: inline;}
.product-tag{
    transform: rotate(-90deg) translate(-100%, 0);
    transform-origin: 0 0;
    left: -16px;
    top: 20px;
}


.woocommerce-button.button.pay{
    font-size: 10px;
    line-height: 14px;
    padding: 5px 10px;
    letter-spacing: 0px;
    margin-right: 10px;
}
.woocommerce-button.button.cancel{
    font-size: 10px;
    line-height: 14px;
    padding: 5px 10px;
    letter-spacing: 0px;
    margin-right: 10px;
}
.woocommerce-button.button.view{
    margin-right: 10px;
}
.slyFrameCol .product-box-holder{height:auto !important;}
.woocommerce-page .main-container{margin-top: 40px; margin-bottom: 40px;}
#ship-to-different-address-checkbox{display: inline-block;}
.comment-form-author, .comment-form-email{display: none;}
@media (max-width: 576px){
    body.home .bannerWrapper .inner-btm-shape{display: none;}
}
@media (max-width: 575.98px) {
    #commentform #submit{
        padding: 14px 50px 14px 20px !important;
    }
    .woocommerce .quantity .qty{
        margin-top: 7px;
        width: 30px;
        height: 26px !important;
    }
    .woocommerce-cart-form__cart-item .add-qty{
        width: 80px;
    }
    body.single-product .qib-button.qib-button-wrapper{
        width: 100%;
    }
    .qib-button-wrapper .ptitle{width: 100%}
    .qib-button-wrapper button.qib-button{
        width: 32px !important;
        height: 32px !important;
    }
    .page-template-template-about-us .bannerWrapper .inner-btm-shape,
    .page-template-template-contact-us .bannerWrapper .inner-btm-shape{
        bottom: 26%;
    }
    .privacy-policy .bannerWrapper .inner-btm-shape {
        bottom: 26%;
    }
    body.home .bannerWrapper .inner-btm-shape{display: none;}
}
@media (max-width: 768px) {
    .woocommerce table.shop_table_responsive tr td.payment-method-actions::before, .woocommerce-page table.shop_table_responsive tr td.payment-method-actions::before{
        content: '';
    }
}
@media (max-width: 666.98px){
    .woocommerce-MyAccount-navigation ul{
        min-width: auto;
    }
    
}
@media (max-width: 413.98px) {
    .bannerWrapper .inner-btm-shape {
        bottom: 26%;
    }
}
@media (max-width: 991.98px) {
    body.home .bannerWrapper .inner-btm-shape{display: none;}
    .bannerWrapper .inner-btm-shape {
        bottom: 25%;
    }
}


/**Price range*/
.price-range-block {
    margin:60px;
}

.sliderText{
    width:40%;
    margin-bottom:30px;
    border-bottom: 2px solid red;
    padding: 10px 0 10px 0px;
    font-weight:bold;
}

.ui-slider-horizontal {
    height: 4px;
}
.ui-slider-horizontal {
    margin-bottom: 15px;
}
.ui-widget-header {
    background: #e85d96;
}
.ui-widget-content{
    background: #ccc !important;

}
.price-filter-range.ui-widget.ui-widget-content{
    border: none !important; 
    margin-left: 10px;
}


.price-range-search {
    width:40.5%; 
    background-color: #f9f9f9; 
    border: 1px solid #6e6666;
    min-width: 40%;
    display: inline-block;
    height: 32px;
    border-radius: 5px;
    float: left;
    margin-bottom:20px;
    font-size:16px;
}
.price-range-field{
    width:20%; 
    min-width: 16%;
    background-color:#f9f9f9; 
    border: 1px solid #6e6666; 
    color: black; 
    font-family: myFont; 
    font: normal 14px Arial, Helvetica, sans-serif; 
    border-radius: 5px; 
    height:26px; 
    padding:5px;
}
.price-filter-label{
    font-size: 22px;
    font-family: 'Oswald', sans-serif;
}
.price-filter-label.right{
    text-align: right;
}
.ui-state-default, .ui-widget-content .ui-state-default{
    border-radius: 50%;
    height: 13px;
    width: 13px;
    border: 3px solid #e85d96;
}
.product-box-footer{
    display: inherit;
    height: auto;
    min-height: 150px;
}
.addto-cart-holder .add_to_cart_button{
    margin-bottom: 10px !important;
}
.product-box-footer .addto-cart-holder a.product_type_simple{
    padding: 16px !important;
}
.quote-fields input, .quote-fields textarea{
    border: 1px solid #E8E8E8 !important;
    margin: 10px 0;
}
form.addify-quote-form table.addify-quote-form__contents td{
    padding-bottom: 10px;
}
.wp-quote{
    margin-top: 15px;
}
.single-product .breadcrumb-container li.post-product{
    display: block;
    width: 100%;
}
.title-style1 .nav-tabs .nav-item:first-child .nav-link:after{
    background-color: unset;
}
.slick-slide .add-cart-icon img {
    display: inline;
}
.cquote_loader{
    display: none !important;
}
.AccordionFilterNav ul ul ul {
    padding-top: 10px;
    padding-left: 25px;
}
.nav>ul ul ul>li:first-child, .nav>ul ul li:first-child{
    overflow: inherit;
}

.wc-order-item-sku{
    display: none;
}
.woocommerce-cart-form__quote-item .product-name p small{display: none;}
.wp-quote{text-align: right;}
.woocommerce-message{margin-bottom: 0}

.AccordionFilterNav ul ul.main-brands li .checkbox label::after, 
.AccordionFilterNav ul ul.main-brands li .checkbox label::before {
    display: block;
}
.AccordionFilterNav ul ul.main-brands li .checkbox label {
    padding-left: 30px !important;
}
.addto-cart-holder a.added_to_quote{
    background: none;
    color: red;
    padding: 0;
    text-align: center;
    display: block;
    position: absolute;
    right: -75px;
    bottom: 14px;
    font-size: 13px;
}
.addto-cart-holder a.added_to_quote:hover{
    background: none;
    color: red !important;
}
.addto-cart-holder .afrfqbt{
    margin-bottom: 0 !important;
}
